FUNCTION::UMODNAME(3stap)

NAME
function::umodname - Returns the (short) name of the user module.

SYNOPSIS

    umodname:string(addr:long)

ARGUMENTS

addr
    User-space address

DESCRIPTION

Returns the short name of the user space module for the current task that that the given address is part of. Reports an error when the address isn't in a (mapped in) module, or the module cannot be found for some reason.

SEE ALSO
tapset::ucontext(3stap)